Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011602 [DCSS] Bug Report minor have not tried 2018-08-09 14:50 2018-08-26 22:41
Reporter Yermak View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.22 old branch
Summary 0011602: Can't annotate another floor
Description To see previous floor I press 'X['. Then I want annotate it by pressing '!', but game just shifts screen to top-right corner.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032528)
Yermak (reporter)
2018-08-09 14:57

Correction: there is no input field, but if you type your message after, annotation will be complete.
(0032530)
aidanholm (developer)
2018-08-09 17:11

Thanks! Fixed at 65f37df.

- Issue History
Date Modified Username Field Change
2018-08-09 14:50 Yermak New Issue
2018-08-09 14:57 Yermak Note Added: 0032528
2018-08-09 17:11 aidanholm Note Added: 0032530
2018-08-09 17:11 aidanholm Status new => resolved
2018-08-09 17:11 aidanholm Fixed in Branch => longterm development (0.23+)
2018-08-09 17:11 aidanholm Resolution open => done
2018-08-09 17:11 aidanholm Assigned To => aidanholm
2018-08-26 22:40 Yermak Status resolved => closed
2019-07-04 07:28 Yermak Issue Monitored: Yermak
2019-07-04 07:28 Yermak Issue End Monitor: Yermak


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker